aboutsummaryrefslogtreecommitdiff
path: root/push.sh
diff options
context:
space:
mode:
Diffstat (limited to 'push.sh')
-rw-r--r--push.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/push.sh b/push.sh
index 26db1b7..63d26c3 100644
--- a/push.sh
+++ b/push.sh
@@ -4,7 +4,7 @@
# and print the short git hash (for copy/pasting into irc).
# "sluk" is a shell script that you don't have :)
-git push && make distclean all || exit 1
+git push -4 && make distclean all || exit 1
URL="$( sluk taipan.xex )"
REV="$( git rev-parse --short HEAD )"